<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Panya: The Mummy's Curse</Series>
    <Number>4</Number>
    <Web>https://www.amazon.com/dp/B0CDNCRYTX</Web>
    <Summary>Shrouded by shadow and touched by fire, Panya must come face-to-face with the dark in order to reveal the light. In this compelling conclusion to Panya: The Mummy's Curse, will Panya finally be able to make sense of all that has gone before and all that has yet to come?</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CDNCRYTX], [RELDATE:2023-11-08]</Notes>
    <Publisher>Dark Horse</Publisher>
    <PageCount>22</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2024</Year>
    <Month>1</Month>
</ComicInfo>